@import url("./navbar.css");
@import url("./hero.css");
@import url("./edu.css");
@import url("projects.css");
@import url("./skills.css");
@import url("footer.css");
@import url("contact.css");
:root {
  --mainColor: #e8e4f2;     
  --mainFont: 'Lato', sans-serif; 
  --secFont:"Playfair Display", serif;
  --borderColor:#d9d9d9;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scrollbar-width: thin;
  scrollbar-color: #836a80e3 #f2f0f9;
}

.container {
  width: 88.8%;
  margin: auto;
  max-width: 1550px;
}
a {
  text-decoration: none;
}
